form {
	margin: 1em 0 2em 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	margin: auto;
}

th {
	font-weight: bolder;
}

td {
	border-color: black;
	border-width: 2px;
	border-style: solid;
	margin: 0;
	padding: 4px;
	text-align: center;
}

div.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #528ECE;
	text-align: center;
	margin: 0 auto;
}

div.sectionTitle {
	font-size: large;
	text-align: center;
	font-weight: bolder;
	margin: 0 0 .5em 0;
}

p {
	margin-bottom: 1em;
}

li {
	margin-bottom: 1em;
}

.trOddRow {
	background-color: #99CCFF;
}

.trEvenRow {
	background-color: #D4D0C8;
}

div.instructions {
	margin: 1em 1em 1em 1em;
	text-align: left;
}

div.notes {
	margin: 1em 1em 1em 1em;
	text-align: left;
	font-weight: bold;
}
.emphasis {
	font-weight: bold;
	color: red;
}